{
  "path": "food_organics/cooked_fish",
  "recipe": {
    "inputs": {
      "fish_meat": 1
    },
    "output": {
      "cooked_fish": 1
    },
    "cook_time_seconds": 15
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_cooked_fish"
  }
}